
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DD</title>
    
    <link rel="stylesheet" href="https://use.typekit.net/uyb7zqj.css">
    <link rel="stylesheet" href="../term1/styleterm1.css">
    <link rel="stylesheet" href="../fabacademy/bootstrap-grid.css">
</head>
<body>
    <!-- DO NOT READ MY CODE! it's y first ever website built from scratch, it's a mess, so be nice and don't go throuh it, I will do better and clean it up soon. Yes its also terribly not accessable, work in progress-->
    <header>
    <a href="../term3/term3.html"><img id="arrow" src="../fabacademy/assets/strzalka-czarna.svg" alt=""></a>
    <p  id="magda">magda mojsiejuk</p>  
    <nav >
     <ul>
      <li ><a  href="#contact">contact</a></li>
      <li ><a  href="../fabacademy/fabacademy.html">FabAcademy</a></li>
      <li ><a  href="../index.html">MDEF</a></li>
      <li ><a  href="../about.html">about</a></li>
      <li ><a  href="../gardenfit/gardenfit.html">#GARDENFIT</a></li>

    </ul> 
    </nav>
    </header>
<div class="blog">

<h2>Design Dialogues </h2> 
<div class="breaks" ></div>
<div class="row">
<div class="col-7" >  <p>
    Design Dialogues class was dedicated to widening our horisons and a=understanding what design is and could be. It was a series of conersations with amazing people. In its essence it was a bit like first term hybrid profiles course, obviously with a distinction of zoom communication. <br>
    That might be one of the things that came out of pandemic, that had been positive. We had conversations with people, we wouldn't normally have acces to. Conversations with Nadya Peek, Mara , Saul Baeza, were highlights of past months.
</p></div> 
<div class="col"> <img class="post" src="./assets/" alt=""></div>
</div>



</div>

</body>